<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Tag - Legend</title>
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>

        <h1 class="titulo">fieldset</h1>
        <p>
            A tag <b>&lt;fieldset&gt;</b> é usado para agrupar elementos, assim como labels (<label>), dentro de um formulário web.
        </p>
        <div class="codigo" >
            <h3 class="exemplo exemplo_titulo" >Exemplo:</h3>
            <span class="tag">&lt;fieldset&gt; &lt;legend&gt; titulo &lt;/legend&gt; &lt;/fieldset&gt;</span>
            <div class="exemplo">
                <fieldset>
                    <legend>titulo</legend> 
                </fieldset>  
            </div>
        </div>


</html>
